body{
    background-color: #ccc;
}

#custom-bootstrap-menu.navbar-default .navbar-brand{
    color: rgba(237,225,225,1);
}
#custom-bootstrap-menu.navbar-default{
    font-size: 16px;
    background-color: rgba(53,56,54,0.7);
    border-width: 1px;
    border-radius: 1px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a{
    color: rgba(247,232,232,1);
    background-color: rgba(227,32,32,0.5);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus{
    color: rgba(51,51,51,1);
    background-color: rgba(240,211,211,1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus{
    color: rgba(85,85,85,1);
    background-color: rgba(231,231,231,1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle{
    border-color:#ddd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus{
    background-color: #ddd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar{
    background-color: #888;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar{
    background-color: #353836;
}



